.header{
    background-color: #99c;
    border-radius: 10px;

}
.form{
    margin: auto;
    width: 90%;
}

label{
    width:150px;
    background-color: rgb(197, 197, 204);
    padding: 5px;
    border-radius: 10px;
    text-align: center;
}
.container{
    border: 1px solid #99c;
    padding-left: 0;
    padding-right: 0;
    border-radius: 10px;
}
.btn-1{
    background-color: #99c;
    padding: 10px;
    margin: 3px;
}
#search{
    margin: auto;
    width: 60%;

}
.table{
    width: 80%;
    margin: auto;
}
#update{
    display: none;
}